2011年7月27日

[debian-users:55517] [Translate] [SECURITY] [DSA 2284-1] opensaml2 security update

かねこです。
URL 等は Debian-security-announce メーリングリストの元記事を確認
ください。

------>8------------>8------------>8------------>8------------>8-
- -------------------------------------------------------------------------
Debian Security Advisory DSA-2284-1 security@xxxxx
http://www.debian.org/security/ Moritz Muehlenhoff

July 25, 2011 http://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : opensaml2
Vulnerability : 実装ミス
Problem type : ローカル (リモート)
Debian-specific: いいえ
CVE ID : CVE-2011-1411

Juraj Somorovsky, Andreas Mayer, Meiko Jensen, Florian Kohlar, Marco
Kampmann および Joerg Schwenk の各氏により、Web 統合シングルサインオ
ンシステム Shibboleth に XML 署名で包む攻撃に脆弱であることが発見さ
れました。詳細は、以下の勧告を参照ください。
http://shibboleth.internet2.edu/security-advisories.html

旧安定版 (oldstable) ディストリビューション (lenny) では、この問題は
バージョン 2.0-2+lenny3 で修正されています。

安定版 (stable) ディストリビューション (squeeze) では、この問題はバ
ージョン 2.3-2+squeeze1 で修正されています。

不安定版 (unstable) ディストリビューション (sid) では、この問題は近
く修正予定です。 .
直ぐに opensaml2 パッケージをアップグレードすることを勧めます。

Debian Security Advisories に関する説明、これらの更新をシステムに適用
する方法、FAQ などは http://www.debian.org/security/ を参照ください。

Mailing list: debian-security-announce@xxxxx
------>8------------>8------------>8------------>8------------>8-
--
Seiji Kaneko skaneko@xxxxx
---------------------------------------------------------

投稿者 xml-rpc : 2011年7月27日 00:14
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/105147
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。